body, html{height: 100%; font-family: 'Source Sans Pro'!important; }
body{font-family: Arial;  font-size:16px; margin: 0; padding:0; color:#423119}
img{border:0px}
form{margin:0px}
div, input, textarea{-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
h1,h2,h3{font-family: 'Source Sans Pro'!important; color:#4c95c8; font-weight: lighter; }
h2{font-size: 30px; font-weight:normal}
.blue{color: #4c95c8;}
a{color:#000; text-decoration:none}
/************************* HEADER *********************************************/
header{display: block; width: 100%; text-align:center}
header .inner-block{background-color: #f8f8f8; border-bottom:solid 1px #ddd; width:100%; position:relative; height:70px; -webkit-box-sizing: content-box!important; box-sizing: content-box!important; -moz-box-sizing: content-box!important; }
header .inner-block .logo{background: url("/images/blue/tarjetaexpress.png") no-repeat; display:inline-block; width: 310px; height: 70px; text-indent: -2999px; }
/******************************************************************************/
/*************************  MAINCONTAINER *************************************/
#holder{min-height: 100%; position:relative; display:inline-block; width:100%;  }
#MainContainer{min-height: 300px;  height: auto; width: 100%; position: relative; display: block; margin-bottom: 250px; text-align:center; clear:both; }
#MainContainer #content {display:block;  }
#MainContainer #content #privacidad, #MainContainer #content #condiciones{max-width: 920px; margin: 0 auto; }
#MainContainer #content #privacidad h5, #MainContainer #content #condiciones h5{font-size: 16px;}
.MainOp{display:block; max-width: 770px;  margin: 0 auto;position: relative; height: auto; padding: 15px;  }

#valContent{display: inline-block; padding:45px 0px; text-align:center; width:100%; border:solid 1px #DDD; background:#f8f8f8; border-radius:5px; }
#valContent li{display: inline-block; width: 130px; height: 130px; border: 1px solid #4996ca; border-radius:5px; margin: 5px; background:#4996ca; }
#valContent li label {line-height: 130px;vertical-align:middle; display: block;text-align: center; color: #FFF; font-size:50px; font-weight:lighter; cursor: pointer; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none;user-select: none;}
#valContent li input {display: none;}

#valContent li.disabled{background:#c1c1c1; border: 1px solid #c1c1c1;}
#valContent li.disabled label{}



#infoContent{display: block; position: relative; height: auto;  width: 100%;  text-align:center; padding: 10px 0;}
#infoContent .info-block {display: block;max-width: 500px;margin: 0 auto;min-width: 250px;}
#infoContent .info-block h3 {float: left;clear: both; width: 100%; font-size: 20px;}

.tarjAccept, .garantia{display:inline-block!important}

.img-list {list-style: none; display: inline-block; padding: 0px}
.img-list li {display: inline-block;margin: 5px 10px;}

#caractContent{display: inline-block; text-align:left; position: relative; height: auto;    width: 100%;}
#caractContent .caractInfo {display: block;margin: 0 auto; padding-top: 40px; padding-bottom: 10px; max-width: 980px;}
#caractContent .caractInfo h2 {font-weight: lighter;}
#caractContent .caractInfo ul{ list-style:none;  padding:0px; margin-bottom:50px}
#caractContent .caractInfo ul li{margin-bottom: 15px; font-size:20px; font-family: 'Source Sans Pro'!important;}

a.vbutton{display: inline-block;text-decoration: none;color: white;background: #3898C8;line-height: 30px;padding: 2px 10px;border-radius: 5px;}



#msgFeddback{display:block; text-align:center;  text-indent:0px;}
#msgFeddback.error{color:red}
/* ----------------------------------------------------------------------------------*/
.cnt{display:inline-block; max-width:1045px; text-align:left; width:100%; position:relative; padding:0px 0px;  text-align:center }
.cnt.margin{padding:0px 15px;}
.cnt.noborder{border:0px;}

div.table{display:table}
div.table .row{display:table-row}
div.table .row li{display:table-cell; list-style:none; padding:5px 25px 5px 0px; vertical-align:top!important}
div.table .row li span{ font-weight:700}
div.table select{width:100%!important; margin-bottom:15px}

/* BOTTOM ----------------------------------------------------------------------------------*/
footer {background:#f8f8f8;  border-top:solid 1px #dddddd; display: block; width: 100%;  position: absolute; left:0; bottom:0; font-size:16px;  height:250px; text-align:center; font-family: 'Source Sans Pro', sans-serif; }
footer  .cnt{margin-top:24px}
footer p, footer td, footer a{font-size:16px}
footer .table{ display:inline-table; width:auto;   margin-left:auto; margin-right:auto;}
footer .table .cell{ display:table-cell; vertical-align:middle; text-align:center!important;}

.feedback{display:inline-block;  font-style:italic; background:#fff; color:#4e4f4f; border-radius:8px;  text-align:left }
.feedback div{padding:10px 10px 10px 40px;  background-size:32px!important; font-size:16px }
.feedback .warning{background:url(/images/blue/ico128/warning.png) no-repeat 5px center;}
.feedback .ok{background:url(/images/blue/ico128/ok.png) no-repeat 5px center;}


@media (max-width: 768px){
    h1{font-size:25px;}
   
    /* HEADER ----------------------------------------------------------------------------------*/
	header .inner-block-left .logo{ margin-top:15px; }

}

@media (max-width: 480px){
    .o480{display:block!important}
    .h480{display:none!important;}
	
	h1, h2, h3{font-size:20px!important;}
    p{font-size:13px}
    section{padding:18px 0px;}
    ol{padding:0px 20px}
    ul{padding:0px 20px}

    .vbutton{ font-size:16px!important; display:block; text-align:center; margin:7px 0px 7px 0px; width:80%}
    a.vbutton{line-height:35px; height:35px;  }
    
    div.table{display:block; font-size:13px}
    div.table .row{display:block}
    div.table .row li{display:block;}
    
    .MainOp{padding: 0px; margin-bottom:0px}
    
    /* HEADER ----------------------------------------------------------------------------------*/
	header{height: 71px; margin:0px!important; padding-top:0px; overflow:hidden; }
	header .inner-block-left{width:100%;  height:100%; padding:0px 0px 0px 10px; -webkit-box-sizing: border-box!important; box-sizing: border-box!important; -moz-box-sizing: border-box!important; }
	header .inner-block-left h2{display:none}
	header .inner-block-left .logo{ background-size:100%, auto; width: 220px; margin-top:15px; }

	/* BOTTOM ----------------------------------------------------------------------------------*/
	#MainContainer{margin-bottom: 190px;}
	footer{height:190px;  overflow:hidden }
	footer .cnt{text-align:center; }
	footer .table{ display:inline-table;}
	
	footer .table .cell.c480{display:table-row!important; border:solid 1px;}
	footer .table .table{margin:10px auto 10px auto}
	footer p, footer a{font-size:13px; padding:0px 20px}
	footer a{display:inline-block; padding:6px}
}



.infoBrand{text-align:center; width:100%; }
.infoBrand .brandCnt{display:inline-table; width:740px; text-align:center}
.infoBrand .brandCnt .brand-block{display:table-cell; text-align:left; width:50%}
.infoBrand .brandCnt .brand-block p{font-size:20px; margin:0px}
.infoBrand .brandCnt .brand-block ul{padding:0px; white-space:nowrap}
.infoBrand .brandCnt .brand-block .brand-list{display:inline-block}
.infoBrand .brandCnt .brand-block .brand-list li{display:inline-block}

.brand{display:inline-block; height:45px; width:70px; background:url(/images/blue/brand.png) no-repeat; }
.brand.mc{ background-position:0px 0px; width:65px;}
.brand.maes{ background-position:-60px 0px; width:65px;}
.brand.visa{ background-position:-125px 0px; width:65px}
.brand.vElect{ background-position:-185px 0px}
.brand.Servired{ background-position:-250px 0px; width:110px}
.brand.Sabadell{ background-position:-360px 0px; width:110px}
.brand.vrfvisa{ background-position:-470px 0px; width:70px}
.brand.mcsecure{ background-position:-540px 0px; width:90px}
.brand.bizum{ background-position:-630px 0px; width:90px;}
.brand.bbv{ background-position:-725px 0px; width:90px; }

	
#valContent li.others{width:90%; background:none; height:auto; border:0px}
#valContent li.others input {display: inline-block;
padding: .375rem .75rem;
font-size: 1rem;
line-height: 1.5;
color: #495057;
background-color: #fff;
background-clip: padding-box;
border: 1px solid #ced4da;
border-radius: .25rem;
transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	margin: 10px
}
#valContent li.others input.button{background:#4996ca; color:#fff; border-color: #4996ca}
#valContent li.others input.button:hover{background:#38749d;}
#valContent li.others input.button:active{background:#57aee9;}

.alert {
	position: relative;
	padding: .75rem 1.25rem;
	margin-bottom: 1rem;
	border: 1px solid transparent;
	border-radius: .25rem;
}
	
.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}	
	
@media (max-width: 768px){
	.infoBrand .brandCnt{display:inline-block; width:100%; margin-top:40px }
	.infoBrand .brandCnt .brand-block{display:inline-block; text-align:left; width:90%}
	.caractInfo{ padding:20px}
	.caractInfo li{font-size:16px!important}
	
	#valContent li.others input {display: block; width:100%;
		margin-left:0px;
	}
}	


.totalAmount{
		display: inline-block;
		border-radius: 5px;
		padding: 14px 30px;
		
	}
	
	.totalAmount .amount{
		background: #4996ca;
		  display: inline-block;
		  border-radius: 5px;
		  padding: 14px 25px;
		  color: #fff;
		  font-size: 30px;
		  min-width: 45px;
		  text-align: center;
	}
	
	.btn{
		display: inline-block;
	  width: 80%;
	  padding: 15px 40px;
	  border: solid 2px #4996ca;
	  border-radius: 5px;
	  cursor: pointer;
	  margin: 0px 2px 25px 0px;
	  position: relative;
	  border: 1px solid #4996ca;
	  border-radius: 5px;
	  margin: 5px;
	  background: #4996ca;
	  color: white;
	  font-size: 22px;
	}
	
	input[type=button][disabled]{
		background-color:#9cbace!important;
	}
	
	#valContent li label {

	  background-image: url(/images/plus.png);
	  background-repeat: no-repeat;
	  background-position: bottom right;
	}

.importeText{
	font-family: 'Source Sans Pro' !important; 
	color: #4c95c8; 
	font-size: 25px;
}